Websites

List bio pages

List all Circe bio / website pages.

GET/v1/websites
curl -X GET https://api.circe.links/v1/websites \
-H "Authorization: Bearer crc_YOUR_API_KEY" \
-H "Content-Type: application/json"
200OK
{
  "data": [
    {
      "id": "e78784da-19c7-4b36-bbaf-f4fa2c8eb318",
      "name": "Sophie",
      "slug": "sophie",
      "published": true,
      "url": "https://circe.links/sophie"
    }
  ]
}

Request

Headers

Authorization
stringrequired

Bearer token with your Circe API key

Bearer crc_YOUR_API_KEY

Response

Response fields

data
arrayoptional

Website objects